{
	"tfc.tooltip.melts_into": "§7在 %2$s §7温度下可熔化为 §f%1$s",
	
	"item.tfc.treated_hide":"处理过的皮革",
	"item.tfc.powder.lime":"生石灰粉",
	"item.tfc.powder.soda_ash":"苏打灰",
	
	"item.tfc.jar_lid":"锡罐头盖",
	"tfc.tooltip.animal.cannot_pluck":"这只动物在%s之前不能进行拔毛。",
	"tfc.tooltip.food_trait.brined":"卤水卤制",
	"tfc.tooltip.food_trait.pickled":"醋腌制",
	"tfc.tooltip.food_trait.vinegar":"浸泡在醋里",
	"tfc.recipe.barrel.tfc.barrel.brined":"卤制中",
	"tfc.recipe.barrel.tfc.barrel.pickling":"腌制中"
}